{
  "row_id": 826,
  "query": "TRENDS Clothing Shop LUCKNOW",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x399bfbeac55ae52d:0x4bbc25c77d40e0b9",
      "address": "Reliance Trends, Saraswati Puram, Raibareli Rd, opp. Vrindavan Gate, near SGPGI, Lucknow, Uttar Pradesh 226014",
      "rating": 4.7,
      "reviews_count": 1725,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-opp-vrindavan-gate-lucknow",
      "phone": "09258116049",
      "thumbnail": null,
      "latitude": 26.7502285,
      "longitude": 80.9498362,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x399bfbeac55ae52d:0x4bbc25c77d40e0b9!8m2!3d26.7502285!4d80.9498362!16s%2Fg%2F11rfr8y0jf!19sChIJLeVaxer7mzkRueBAfcclvEs?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x399be359485c425d:0x76945fa80a54f28f",
      "address": "RRL Trends Gomti Nagar Property Plot No Cp 8, Viraj Khand, Gomti Nagar, Lucknow, Uttar Pradesh 226010",
      "rating": 4.7,
      "reviews_count": 546,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-viraj-khand-lucknow",
      "phone": "07599023406",
      "thumbnail": null,
      "latitude": 26.8533562,
      "longitude": 81.0215782,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x399be359485c425d:0x76945fa80a54f28f!8m2!3d26.8533562!4d81.0215782!16s%2Fg%2F11s_ss9s56!19sChIJXUJcSFnjmzkRj_JUCqhflHY?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x399bffc82f6c1715:0x79d1496477819b37",
      "address": "KBC 1, Kanpur Rd, opp. Phoenix Mall, Barabirwa, Sector B, Bargawan, Alambagh, Lucknow, Uttar Pradesh 226005",
      "rating": 4.7,
      "reviews_count": 518,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-alambgah-lucknow",
      "phone": "05222424216",
      "thumbnail": null,
      "latitude": 26.799812,
      "longitude": 80.89646739999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x399bffc82f6c1715:0x79d1496477819b37!8m2!3d26.799812!4d80.8964674!16s%2Fg%2F11pd32ynw3!19sChIJFRdsL8j_mzkRN5uBd2RJ0Xk?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x399bfda2b7151c67:0xcebe1e9dcf3d498e",
      "address": "Plot No, RRL Trends, Emerald Mall, CP-138, near Power House Chauraha, D-1, Ashiyana, Lucknow, Uttar Pradesh 226012",
      "rating": 4.9,
      "reviews_count": 150,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-emerald-mall-lucknow",
      "phone": "08810779423",
      "thumbnail": null,
      "latitude": 26.787868,
      "longitude": 80.9105577,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x399bfda2b7151c67:0xcebe1e9dcf3d498e!8m2!3d26.787868!4d80.9105577!16s%2Fg%2F11ts3dx5gv!19sChIJZxwVt6L9mzkRjkk9z50evs4?authuser=0&hl=en&rclk=1"
    }
  ]
}